Bug 6697 - kappfinder doesn't work.
kappfinder doesn't work.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-03 18:37 EST by eric
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 10:57:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric 1999-11-03 18:37:30 EST
Gives following message:

/usr/bin/kappfinder:
${install_root}/usr/share/apps/kappfinder: No such file or
directory

Then does not update the menus.

-Eric
.
Comment 1 Jay Sekora 1999-11-21 12:31:59 EST
I'm having the same problem (as a normal user), with a couple additional
messages:

$ kappfinder
/usr/bin/kappfinder: ${install_root}/usr/share/apps/kappfinder: No such file or
directory
Installing to /home/js/.kde
find: apps: No such file or directory
find: apps: No such file or directory

-Jay <js@aq.org>
Comment 2 Preston Brown 2000-02-04 10:57:59 EST
fixed for 6.2.

Note You need to log in before you can comment on or make changes to this bug.